$grey: #e4e1e5;
$select: #faeebf;

.notes-page {
  height: 100%;
  overflow-x: hidden;
  .notes-list {
    height: 700px;
    overflow-y: auto;
    overflow-x: hidden;
    border-right: 1px solid $grey;
    padding-right: 0;

    .search-note {
      padding: 8px;
    }
    .note-block {
      border-bottom: 1px solid $grey;
      padding: 8px;
      .header {
        font-weight: bold;
        text-transform: capitalize;
      }
      .description {
        font-size: 12px;
      }

      .pointer {
        cursor: pointer;
      }

      &.selected-block {
        background: $select;
      }
    }

    &.toggle-icons {
      text-align: center;
      max-width: 60px;
      padding-left: 20px;
    }
  }

  .info-message {
    text-align: center;
    h2 {
      font-weight: bolder;
      color: darken($grey, 10%);
    }
  }
}
